<throw> ... </throw> |

`<throw>` is defined in the Main RXML parser module. This tag throws an exception, with the enclosed text as the error message. The RXML parsing will stop at the `<throw>` tag. Has a close relation to the `<catch>` tag.

Attributes |

Attributes

Example

source code

    <catch>

      <throw>Error dude.</throw>

    </catch>

    "=> >

result | <catch> <throw>Error dude.</throw> </catch>